* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-transform: capitalize;
  text-decoration: none;
  list-style: none;
}
body {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
nav {
  background: white;
  box-shadow: 2px 2px 2px 3px rgba(0, 0, 0, 0.251);
  padding: 0 0.5rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
.nav-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-toggle {
  font-size: 1.5rem;
  color: white;
  background: green;
  border: none;
  transition: all ease-in 0.5s;
  cursor: pointer;
  padding: 0.2rem 0.3rem;
  border-radius: 5px;
  font-size: 2rem;
}
.nav-toggle:hover {
  transform: rotate(90deg);
  background: gray;
}
.logo {
  width: 100px;
  object-fit: cover;
  height: 100px;
  border-radius: 100%;
  padding: 0.2rem;
}
.links a {
  color: gray;
  font-size: 1.3rem;
  display: block;
  padding: 0.5rem 1rem;
  transition: all ease-in-out 0.5s;
}
.links a:hover {
  background: green;
  color: white;
  padding-left: 1.5rem;
}
.links {
  height: 0;
  overflow: hidden;
  transition: all ease-in-out 0.5s;
}
.show-links {
  height: 9rem;
}
@media screen and (min-width: 800px) {
  .nav-center {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .nav-header {
    padding: 0;
  }
  .nav-toggle {
    display: none;
  }
  .links {
    height: auto;
    display: flex;
    gap: 2rem;
  }
  .links a {
    padding: 0;
    margin: 0 0.5rem;
    font-size: 1.5rem;
    transition: all ease-in 0.5s;
    color: green;
  }
  .links a:hover {
    padding: 0;
    background: transparent;
    color: gray;
  }
}
/* ================= */
.drone-hero {
  background: linear-gradient(rgba(0, 0, 0, 0.353), rgba(0, 0, 0, 0.715)),
    url("./images/bg2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 80vh;
  display: grid;
  place-items: center;
}
.hero-center h2 {
  padding: 0.5rem;
  color: white;
  text-align: center;
  font-size: 2rem;
}
@media screen and (min-width: 768px) {
  .hero-center h2 {
    font-size: 4rem;
  }
}
/* ================ */
.intro {
  padding: 1rem;
  margin: 4rem 0;
}
.intro h1 {
  font-size: 2.5rem;
}
.intro p {
  color: gray;
  font-size: 1.1rem;
  line-height: 1.5;
  margin: 1rem;
}
.underline {
  width: 10rem;
  height: 0.5rem;
  background: green;
  margin: 1rem 0;
  border-radius: 10px;
}
/* ================== */
footer {
  background: black;
  color: white;
  margin: 0;
  padding: 0.3rem;
}
.foot-img {
  width: 150px;
  height: 150px;
  object-fit: cover;
}
.foot-center {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 90vw;
  max-width: 1050px;
  margin: 1rem auto;
  justify-content: center;
  align-items: center;
}
.foot-center i {
  font-size: 2rem;
  color: white;
}
.foot-center i:hover {
  color: green;
}
.link{
  display: flex;
  gap: 1rem;
}
.foot-info {
  text-align: center;
}
/* ========================= */
.about {
  margin-top: 7rem;
  margin-bottom: 2rem;
  padding: 0.5rem;
}
.about-center {
  width: 90vw;
  max-width: 1050px;
  margin: 0 auto;
  display: grid;
  justify-items: center;
  gap: 2rem;
}
.about-info h1 {
  font-size: 2.5rem;
}
.about-info p {
  color: gray;
  line-height: 1.5;
}
.about-img img {
  width: 100%;
  border-radius: 5px;
  background: green;
  padding: 0.3rem;
}
.about-bg {
  background: linear-gradient(rgba(0, 0, 0, 0.353), rgba(0, 0, 0, 0.715)),
    url("./images/about-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 70vh;
  display: grid;
  place-items: center;
}
.about-bg h2 {
  font-size: 3rem;
  color: white;
}
.about-bg .underline {
  margin: 0.5rem auto;
  background: white;
}
.member {
  position: relative;
  background: rgba(128, 128, 128, 0.239);
  padding: 0.4rem;
}
.member .title {
  text-align: center;
  margin: auto;
}
.member .underline {
  margin: 1rem auto;
}
.member h2 {
  font-size: 2rem;
}
.member-center {
  width: 90vw;
  max-width: 1050px;
  margin: auto;
  display: grid;
  justify-items: center;
  padding: 0.5rem;
}
.btn-container {
  text-align: center;
}
.next-btn,
.prev-btn {
  padding: 0.2rem;
  background: green;
  color: white;
  border: none;
  border-radius: 3px;
  font-size: 1.5rem;
}
.next-btn:hover,
.prev-btn:hover {
  background: gray;
}
.next-btn {
  position: absolute;
  top: 45%;
  right: 25%;
}
.prev-btn {
  position: absolute;
  top: 45%;
  left: 25%;
}
.member-photo {
  height: 130px;
  width: 130px;
  border-radius: 50%;
  background: green;
  padding: 0.4rem;
  object-position: center;
  object-fit: cover;
}
.mem {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.mem a {
  color: green;
  font-size: 1.2rem;
}
.con {
  color: green;
}
.mem p {
  color: gray;
}
.mem .con {
  font-weight: bold;
  font-size: 1.2rem;
}
.mem h3 {
  font-size: 1.3rem;
}
.contact {
  background: linear-gradient(rgba(0, 0, 0, 0.353), rgba(0, 0, 0, 0.715)),
    url("./images/con-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 70vh;
  display: grid;
  place-items: center;
}
.touch {
  padding: 0.5rem;
  margin: 2rem 0;
}
.touch .title .underline,
h2 {
  font-size: 2.5rem;
  margin: 0.5rem;
}
.touch-center {
  width: 90vw;
  max-width: 1050px;
  margin: 1rem auto;
}
.touch-center h3 {
  font-size: 2rem;
}
.touch-center p {
  color: gray;
  margin: 1rem 0;
}
.touch-center a {
  color: green;
  font-size: 1.3rem;
  font-weight: bold;
  margin: 0.3rem 0;
}
.touch-center a:hover {
  color: black;
}
.pages {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: fixed;
  top: 50%;
  right: 1%;
}
.icon {
  font-size: 1.5rem;
  color: green;
}
.icon:hover {
  color: gray;
}
@media screen and (min-width: 950px) {
  .foot-center {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .about-center {
    grid-template-columns: 500px 1fr;
  }
  .about-bg {
    height: 90vh;
  }
  .about-info p {
    font-size: 1.1rem;
  }
  .contact {
    height: 90vh;
  }
  .touch-center p {
    font-size: 1.1rem;
  }
  .icon {
    font-size: 2.5rem;
  }
}
/* ======================= */
